<!DOCTYPE html>
<!--
  ~ Copyright (c) 2016 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="j_idt5">
	<title>Roman Nazarenko: Home</title>
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.js"></script>
	<script type="text/javascript"
			src="http://localhost:8080/home/javax.faces.resource/Semantic-UI/2.1.8/semantic.js.xhtml?ln=webjars"></script>
	<link type="text/css" rel="stylesheet"
		  href="http://localhost:8080/home/javax.faces.resource/Semantic-UI/2.1.8/semantic.css.xhtml?ln=webjars"/>
	<link type="text/css" rel="stylesheet" href="../resources/css/custom.css"/>
	<link type="text/css" rel="stylesheet" href="../resources/css/fonts_1.css"/>
	<script type="text/javascript">
		$(function () {
			$('.ui.dropdown').dropdown();
			$('.ui.accordion').accordion();
		});
	</script>
</head>
<body class="pushable">
<div class="pusher">
	<div class="ui container framed">
		<div class="ui secondary pointing menu">
			<div class="item">
				<i class="user icon"></i>
				<b>Roman Nazarenko</b>
			</div>
			<a href="/jacra/index.xhtml" class="active item">About</a>
			<a href="/jacra/index.xhtml" class="item">Projects</a>
			<a href="/jacra/index.xhtml" class="item">Blog</a>
			<!--<div class="ui dropdown item">-->
			<!--Admin-->
			<!--<div class="menu">-->
			<!--<a class="link item">Edit bio</a>-->
			<!--<a class="link item">Edit projects</a>-->
			<!--<a class="link item">Edit blog</a>-->
			<!--</div>-->
			<!--</div>-->
			<div class="right menu">
				<div class="ui category search item">
					<div class="ui transparent icon input">
						<input class="prompt" placeholder="Search..." type="text"/>
						<i class="search icon"></i>
					</div>
					<div class="results"></div>
				</div>
				<!--<div id="user-menu-dropdown" class="ui dropdown item">-->
				<!--<span class="text">Jtalk</span>-->
				<!--<i class="user icon"></i>-->
				<!--<div class="menu">-->
				<!--<a class="item">Profile</a>-->
				<!--<a class="item">Preferences</a>-->
				<!--<div class="divider"></div>-->
				<!--<a class="item">Logout</a>-->
				<!--</div>-->
				<!--</div>-->
			</div>
		</div>

		<div class="ui centered two columns stackable grid">
			<div class="ui eleven wide column">
				<div class="ui raised segment">
					<div class="ui basic segment items">
						<div class="item">
							<div class="content">
								<a class="header">
									<h1>Some article title</h1>
								</a>
								<div class="ui divider"></div>
								<div class="meta">
									<div class="ui mini compact buttons">
										<div class="ui button">Java</div>
										<div class="ui button">Scala</div>
										<div class="ui button">Java Enterprise</div>
									</div>
								</div>
								<div class="description">
									<h1>Bio</h1>
									Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
									doloremque laudantium, totam
									rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae
									vitae dicta sunt
									explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut
									fugit, sed quia
									consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro
									quisquam est, qui
									dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam
									eius modi tempora
									incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima
									veniam, quis nostrum
									exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi
									consequatur? Quis autem
									vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae
									consequatur, vel illum
									qui dolorem eum fugiat quo voluptas nulla pariatur?
									<h1>Professional</h1>
									But I must explain to you how all this mistaken idea of denouncing pleasure and
									praising pain was born
									and I will give you a complete account of the system, and expound the actual
									teachings of the great
									explorer of the truth, the master-builder of human happiness. No one rejects,
									dislikes, or avoids
									pleasure itself, because it is pleasure, but because those who do not know how to
									pursue pleasure
									rationally encounter consequences that are extremely painful. Nor again is there
									anyone who loves or
									pursues or desires to obtain pain of itself, because it is pain, but because
									occasionally circumstances
									occur in which toil and pain can procure him some great pleasure. To take a trivial
									example, which of us
									ever undertakes laborious physical exercise, except to obtain some advantage from
									it? But who has any
									right to find fault with a man who chooses to enjoy a pleasure that has no annoying
									consequences, or one
									who avoids a pain that produces no resultant pleasure?
								</div>
								<div class="extra">
									Created 26.08.2015
								</div>
							</div>
						</div>
					</div>
					<div class="ui basic segment">
						<div class="ui comments">
							<div class="ui dividing header">
								Comments
							</div>
							<div class="ui accordion">
								<div class="title">
									<i class="dropdown icon"></i>
									Add a comment
								</div>
								<div class="content">
									<form class="ui form">
										<div class="field">
											<label>Display name</label>
											<input type="text" placeholder="A name to display"/>
										</div>
										<div class="field">
											<textarea placeholder="Your comment"></textarea>
										</div>
										<div class="ui primary button">Submit</div>
									</form>
								</div>
							</div>
							<div class="ui divider"></div>
							<div>
								<div class="comment">
									<div class="content">
										<div class="author owner">
											Vasya
										</div>
										<div class="metadata">
											<div class="date">
												Created 25.10.2015
											</div>
										</div>
										<div class="text">
											This is the best comment ever!
										</div>
										<div class="actions">
											<a>Mark mine</a>
											<a>Unmark mine</a>
											<a>Remove</a>
										</div>
									</div>
								</div>
								<div class="comment">
									<div class="content">
										<div class="author">
											Masha
										</div>
										<div class="metadata">
											<div class="date">
												Created 25.10.2015
											</div>
										</div>
										<div class="text">
											This is the second best comment ever!
											<br/>
											Probably the next one after the previous one.
										</div>
										<div class="actions">
											<a>Mark mine</a>
											<a>Unmark mine</a>
											<a>Remove</a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="ui three wide column">
				<div class="ui card">
					<div class="image">
						<img id="photoImageId" src="../resources/images/avatar.png"/>
					</div>
					<div class="content">
						<div class="header">Roman Nazarenko</div>
						<div class="meta">
							Jtalk
						</div>
						<div class="description">
							Java EE developer, Free software enthusiast
							<br/>
							<br/>
						</div>
						<div class="extra content">
							<i class="user icon"></i>
							me@jtalk.me
						</div>
					</div>
				</div>
				<div class="ui footer-margin card">
					<div class="content">
						<div class="header">
							Latest posts
						</div>
						<div class="description">
							<div class="ui divider"></div>
							<div class="ui list">
								<div class="item">
									<div class="content">
										<h4 class="header">
											Cute blog post!
										</h4>
									</div>
								</div>
								<div class="item">
									<div class="content">
										<h4 class="header">
											An another cute blog post!
										</h4>
										<div class="description">
											April, 17 2016
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer class="ui inverted basic segment container">
		<div class="ui center aligned container">
			<div class="ui inverted section divider"/>
			<div class="ui horizontal inverted small divided">
				Copyright (C) 2016
				<a href="https://jtalk.me" class="ui author-link">
					Roman Nazarenko
				</a>
			</div>
		</div>
	</footer>
</div>
</body>
</html>